Subject: Re: bug#44604: 27.1; gpg error when language environment is set to Turkish

From: Eli Zaretskii <[email-masked]>
Date: Wed, 25 Nov 2020 17:24:18 +0200

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Wed, 25 Nov 2020 07:19:18 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I think the use cases that need to heed the buffer's case-table are
> > more than just interactive invocations of those commands.  But we need
> > to audit the uses, because if it turns out the amount of those who do
> > need the buffer's case-table is significantly smaller, it is they
> > which would need to bind something, and not vice versa.
> 
> Yup.  I'm not sure where to start, though -- it sounds like a pretty
> major headache whichever way we do this...

It could be.  But maybe we will be able to find a simple solution.

I'm thinking about alternatives, but so far I have no better ideas.